body.page-template-page-check-ins-php .app-container {
    width: 100%;
    padding: 0 16px;
}

@media (min-width: 768px) {
    body.page-template-page-check-ins-php .app-container {
        max-width: 1024px;
        padding: 0 32px;
    }
}

@media (min-width: 1024px) {
    body.page-template-page-check-ins-php .app-container {
        max-width: 1392px;
        padding: 0 48px;
    }
}

@media (min-width: 1440px) {
    body.page-template-page-check-ins-php .app-container {
        padding: 0 72px;
        max-width: 1536px;
    }

    body.page-template-page-check-ins-php .navigate .app-container img {
        /*  height: 400px; */
        /* width: 100%; */
    }

    body.page-template-page-check-ins-php .app-header__items {
        padding: 17px 0;
    }
}

.page-template-page-check-ins-php .app-page-main,
.page-template-page-check-ins-php .have_top_head+.app-page-main {
    padding-top: 0 !important;
}

body.page-template-page-check-ins-php .app-header {
    background-color: #16161D;
}

body.page-template-page-check-ins-php .app-menu__toggle svg {
    filter: brightness(21);
}

@media (max-width: 1023px) {

    body.page-template-page-check-ins-php .menu-item-has-children>span {
        color: #16161D;
    }
}

.page-template-page-check-ins-php .pp-intro.okr-app-page {
    margin: 0 0 60px;
    padding: 30px 0 0;
    background-color: #16161D;
}

.page-template-page-check-ins-php .pp-intro.okr-app-page:before {
    position: absolute;
    content: '';
    right: 10%;
    bottom: 10%;
    width: 719px;
    height: 535px;
    background: url('../img/okr-check/gradient_bg.png') no-repeat;
    background-size: cover;
    filter: blur(100px);
}

@media (min-width: 768px) {
    
}

@media (min-width: 1024px) {
    .page-template-page-check-ins-php .pp-intro.okr-app-page {
        padding: 80px 0 0;
        margin: 0 0 60px;
    }

    .page-template-page-check-ins-php .app-header.have_top_head+.app-page-main .pp-intro.okr-app-page {
        padding: 120px 0 0;
    }
}

@media (min-width: 1440px) {
    .page-template-page-check-ins-php .pp-intro.okr-app-page {
        margin: 0 0 72px;
    }

    .page-template-page-check-ins-php .pp-intro.okr-app-page:before {
        top: 162px;
        bottom: auto;
    }
}

@media (min-width: 1441px) {
    .page-template-page-check-ins-php .pp-intro.okr-app-page {
        margin: 0 0 100px;
    }
}


.app-page-main .baner-img:after,
.app-page-main .baner-img:before {
    display: none;
}

.pp-intro .twocolumn {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (min-width: 1024px) {
    .pp-intro .twocolumn {
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
    }
}

body.page-template-page-check-ins-php .okr-app-top {
    text-align: center;
    margin-top: 0;
    max-width: 553px;
}

.app-header__nav-list .menu-item-has-children>span:after,
body.page-template-page-check-ins-php g.app-logo__word {
    filter: brightness(16);
}

@media (min-width: 1024px) {
    body.page-template-page-check-ins-php .app-header__nav-list .menu-item>span {
        color: #fff;
    }

    body.page-template-page-check-ins-php .app-header__nav-list>.menu-item.current-menu-ancestor>span,
    body.page-template-page-check-ins-php .app-header__nav-list>.menu-item.current-menu-ancestor>a,
    body.page-template-page-check-ins-php .app-header__nav-list>.menu-item:hover>span,
    body.page-template-page-check-ins-php .app-header__nav-list>.menu-item:hover>a {
        color: #fff;
        background-color: #2B2B35;
    }

    .page-template-page-check-ins-php .pp-intro.okr-app-page .btn-holder {
        justify-content: flex-start;
        margin: 0;
    }
}

body.page-template-page-check-ins-php .app-header__btns .app-category-link.app-category-link--active {
    background: #16161D;
    color: #fff;
    border: 2px solid #fff;
    transition: all .2s ease-in-out;
}

body.page-template-page-check-ins-php .app-header__btns .app-category-link.app-category-link--active:hover {
    background-color: #fff;
    color: #16161D;
}

body.page-template-page-check-ins-php .app-header .ltm-link--white {
    background-color: #fff;
    color: #16161D;
    font-weight: 400;
    font-size: 14px;
    border: 2px solid #fff;
}

body.page-template-page-check-ins-php .app-header .ltm-link--white:hover {
    color: #fff;
    background-color: #16161D;
}

.page-template-page-check-ins-php .pp-intro h1 {
    font-size: 32px;
    margin: 0 0 16px;
    letter-spacing: 0.4px;
}

.app-page-main .okr-app-top p {
    font-size: 18px;
    line-height: 1.4;
    margin: 0 0 40px;
}

.hp-brands__title {
    color: rgba(255, 255, 255, .7);
}

.page-template-page-check-ins-php .pp-intro:after {
    height: 60%;
    display: none;
}

.page-template-page-check-ins-php .benefits-box-row {
    flex-direction: column;
    background-color: rgba(244, 245, 248, 0.75);
    border-radius: 32px;
    position: relative;
    overflow: hidden;
    align-items: flex-start;
}

.benefits-holder {
    display: flex;
    position: relative;
    padding: 80px 16px 0 16px;
    align-items: flex-start;
    flex-direction: column;
    overflow: hidden;
    background-color: rgba(244, 245, 248, 0.75);
}

.benefits-holder:after {
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    width: 1031px;
    height: 100%;
    background: url('../img/okr-check/gradient_bg_blur.png') no-repeat;
    background-size: cover;
    background-position: 0 0;
    z-index: 0;
    display: none;
}

.benefits-holder>* {
    position: relative;
    z-index: 1;
}


.page-template-page-check-ins-php .benefits-box-row:before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 141px;
    background: linear-gradient(180deg, rgba(244, 245, 248, 0) 42.91%, rgba(244, 245, 248, 0.75) 100%);
    z-index: 2;
}

.page-template-page-check-ins-php .benefits-box-row:after {
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    width: 141px;
    height: 100%;
    background: linear-gradient(90deg, rgba(244, 245, 248, 0) 42.91%, rgba(244, 245, 248, 0.75) 100%);
    z-index: 1;
}

.page-template-page-check-ins-php .benefits-box-row img {
    border-radius: 0;
    box-shadow: none;
}

.page-template-page-check-ins-php .feature .benefits-box-row .img-col {
    margin-bottom: 0;
}



.page-template-page-check-ins-php .feature .benefits-box-row .img-col:before {
    display: none;
}

.page-template-page-check-ins-php .benefits-box-row .img-col {
    max-width: 664px;
}

.page-template-page-check-ins-php .app-page-main .icon {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0px 4px 8px 0px rgba(187, 188, 205, 0.4);
    margin: 0 auto 24px;
}

.page-template-page-check-ins-php .app-page-main .icon img {
    width: auto;
    height: auto;
    box-shadow: none;
    border-radius: 0;
}

.page-template-page-check-ins-php .sp-feature:nth-child(4) .icon img {
    margin: 5px 0 0;
}

.page-template-page-check-ins-php .benefits-box-row h3 {
    font-size: 24px;
    line-height: 1.4;
    margin-top: 0;
    letter-spacing: -0.2px;
}

.page-template-page-check-ins-php .orange {
    color: #FF8541;
}

.page-template-page-check-ins-php .feature.hp-benefits {
    padding: 0;
}

.page-template-page-check-ins-php .benefits-box-row .text-col {
    max-width: 100% !important;
    width: 100%;
    padding: 0;
    text-align: center;
    z-index: 2;
    position: relative;
    padding: 0 16px 0 0;
}

.page-template-page-check-ins-php .benefits-box-row .text-col p {
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.2px;
}

.page-template-page-check-ins-php .automate.okr-jira {
    padding: 0;
}

.page-template-page-check-ins-php .automate .sp-feature.violet {
    background-color: #F7F8FA;
}

.page-template-page-check-ins-php .automate .sp-feature-list {
    gap: 24px;
}

.page-template-page-check-ins-php .automate .sp-feature {
    position: relative;
    padding: 24px 24px 0;
}

.page-template-page-check-ins-php .sp-feature:hover:before {
    display: none;
}

.page-template-page-check-ins-php .automate .sp-feature:hover {
    transform: translateY(0);
}

.page-template-page-check-ins-php .automate .sp-feature:nth-of-type(1):after,
.page-template-page-check-ins-php .automate .sp-feature:nth-of-type(4):after {
    position: absolute;
    content: '';
    width: 100%;
    height: 141px;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 2;
    background: linear-gradient(180deg, rgba(244, 245, 248, 0) 42.91%, rgba(244, 245, 248, 0.75) 100%);
}

.page-template-page-check-ins-php .automate .sp-feature:nth-of-type(1):before {
    right: 0;
    bottom: 0;
    width: 684px;
    height: 661px;
    background-size: cover;
    display: block;
    animation: none;
    background: url('../img/okr-check/gradient_bg_blur_setup.svg') no-repeat;
    transform: none;
    left: auto;
    top: auto;
    z-index: 1;
    filter: blur(50px);
}

.page-template-page-check-ins-php .app-page-main .section__title {
    font-size: 32px;
    margin: 0 0 16px;
    letter-spacing: -0.2px;
}

.page-template-page-check-ins-php .app-page-main .section__description {
    font-size: 20px;
    line-height: 1.7;
    font-weight: 600;
    margin: 0 0 40px;
    letter-spacing: 0.4px;
}

.page-template-page-check-ins-php .automate .sp-feature p {
    line-height: 1.4;
    font-weight: 600;
    margin: 0 0 43px;
    letter-spacing: 0.2px;
}

.page-template-page-check-ins-php .automate .sp-feature .title {
    line-height: 1.4;
    letter-spacing: -0.2px;
}

.page-template-page-check-ins-php .automate .sp-feature.teams .title {
    color: #4C54BC;
}

.page-template-page-check-ins-php .automate .sp-feature.slack .title {
    color: #E01E5A;
}

.page-template-page-check-ins-php .automate .sp-feature.discord .title {
    color: #5865F2;
}

.page-template-page-check-ins-php .automate .sp-feature.email .title {
    color: #36B27E;
}

.page-template-page-check-ins-php .tabs .img-holder {
    position: relative;
    padding: 27px;
    background-color: #FFDAC6;
    border-radius: 32px;
}

.page-template-page-check-ins-php .tabs .img-holder img {
    border-radius: 0;
}

.page-template-page-check-ins-php .tabs .img-holder:after {
    position: absolute;
    content: '';
    height: 50%;
    width: 100%;
    z-index: 2;
    left: 0;
    bottom: 0;
    border-radius: 0 0 32px 32px;
    background: linear-gradient(180deg, rgba(255, 218, 198, 0) 62.71%, #FFDAC6 254.08%);

}

.page-template-page-check-ins-php .tabs {
    background: none;
    border-radius: 0;
    padding: 0;
}

.page-template-page-check-ins-php .tabs img {
    box-shadow: none;
    border-radius: 32px;
}

.page-template-page-check-ins-php .tabs__caption {
    gap: 24px;
    font-size: 12px;
}

.page-template-page-check-ins-php .tabs__caption li {
    position: relative;
    border: none;
    padding: 17px 0;
    display: block;
    text-align: left;
    letter-spacing: 0.4px;
}

.page-template-page-check-ins-php .tabs__caption li:before {
    position: absolute;
    content: '';
    height: 4px;
    width: 100%;
    border-radius: 24px;
    background-color: #E4E4E8;
    left: 0;
    top: 0;
}

.page-template-page-check-ins-php .tabs__caption li:after {
    position: absolute;
    content: '';
    background-color: #FF8A48;
    border-radius: 24px;
    left: 0;
    top: 0;
    width: 0;
    height: 4px;
    transition: all .3s ease-in-out;
}

.page-template-page-check-ins-php .tabs__caption li:hover:after,
.page-template-page-check-ins-php .tabs__caption li.active:after {
    width: 100%;
}

.page-template-page-check-ins-php .tabs__caption .title-holder {
    display: flex;
    align-items: center;
    gap: 10px;
}

.page-template-page-check-ins-php .mobile-title .label,
.page-template-page-check-ins-php .tabs__caption .label {
    color: #fff;
    border-radius: 23px;
    background-color: #0052CC;
    font-size: 10px;
    line-height: 1.7;
    padding: 2px 12px;
    letter-spacing: 0;
}

.page-template-page-check-ins-php .mobile-title .label {
    margin: 0 auto;
}

.page-template-page-check-ins-php .mobile-title span,
.page-template-page-check-ins-php .tabs__caption p {
    font-size: 9px;
    color: rgba(107, 119, 140, .75);
    margin: 8px 0 0;
}

.page-template-page-check-ins-php .tabs__caption li.active p {
    color: rgba(107, 119, 140, 1);
}

.page-template-page-check-ins-php .tabs__content {
    padding: 0;
    background: none;
    border-radius: 0;
}

@media (max-width: 767px) {
    .page-template-page-check-ins-php .tabs .mobile-title {
        display: flex;
        text-align: center;
        flex-direction: column;
    }

    .page-template-page-check-ins-php .tabs__content:nth-child(4) {
        margin: 0 0 20px;
    }
}

.page-template-page-check-ins-php .navigate {
    margin: 0 0 80px;
    padding: 80px 0 0;
}

.managers .blue-box {
    padding: 20px;
    color: #fff;
    border-radius: 32px;
    background: linear-gradient(0deg, #5879EE, #5879EE);
    position: relative;
    overflow: hidden;
}

.managers .blue-box:before {
    position: absolute;
    content: '';
    background: linear-gradient(82.36deg, rgba(88, 121, 238, 0) 51.6%, rgba(255, 255, 255, 0.2) 76.92%);
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
}

.managers .blue-box .two-col {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
    width: 100%;
}

.managers .blue-box .two-col .text {
    max-width: 570px;
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: space-between;
}

.managers .blue-box .two-col .text p {
    font-size: 16px;
    line-height: 1.75;
    font-weight: 600;
    margin: 0;
    letter-spacing: 0.4px;
}

.managers .blue-box .two-col .text .footnote p {
    font-weight: 500;
    font-size: 12px;
}

.managers .blue-box .two-col .text .top {
    margin: 0 0 64px;
}

.managers .blue-box .two-col .title_box {
    font-size: 36px;
    line-height: 1.3;
    font-weight: 600;
    margin: 0 0 17px;
    letter-spacing: -0.2px;
}

.managers .blue-box .two-col .number {
    text-align: center;
    width: 100%;
    letter-spacing: 9px;
    display: none;
}

.managers .blue-box .two-col .number .big {
    font-size: 120px;
    font-weight: 500;
}

.managers .blue-box .two-col .number .hour {
    font-size: 26px;
    letter-spacing: 0;
}

/* slider styles */
.page-template-page-check-ins-php .app-page-main .slider_say_area.new {
    position: relative;
    background: none;
    padding: 80px 0;
    margin: 0;
}

.page-template-page-check-ins-php .app-page-main .slider_say_area.new:after {
    position: absolute;
    content: '';
    background-color: #F2F6FF;
    width: 100%;
    height: 44%;
    left: 0;
    bottom: 0;
}

.page-template-page-check-ins-php .slider_say_area .swiper-slide {
    max-width: 100%;
    background-color: #FFDAC6;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    padding: 16px;
}

.page-template-page-check-ins-php .slider_say_area .title-box {
    border: 0;
    background-color: #fff;
    max-height: 160px;
    max-width: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.page-template-page-check-ins-php .slider_say_area .title-box img {
    width: auto;
    height: auto;
    margin: 0;
}

.page-template-page-check-ins-php .info-slide {
    border-radius: 32px;
    background-color: #fff;
    padding: 36px;
}

.page-template-page-check-ins-php .slider_say_area .swiper-slide p {
    font-size: 18px;
    line-height: 1.5;
    margin: 0 0 26px;
}

.page-template-page-check-ins-php .slider_say_area .avatar-box img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.page-template-page-check-ins-php .slider_say_area .name {
    font-size: 14px;
}

.page-template-page-check-ins-php .slider_say_area .staff {
    font-size: 12px;
}

.page-template-page-check-ins-php .pagination-box {
    position: relative;
    height: 16px;
    margin-top: 64px;
}

.page-template-page-check-ins-php .swiper-pagination {
    bottom: 0;
}

.page-template-page-check-ins-php .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    margin: 0 6px;
    background-color: rgba(255, 133, 65, .7);
}

.page-template-page-check-ins-php .swiper-pagination-bullet-active {
    background-color: rgba(255, 133, 65, 1);
}

.page-template-page-check-ins-php .about-results {
    background-color: #F2F6FF;
}

.check-ins-list {
    display: flex;
    gap: 16px;
    flex-direction: column;
    flex-wrap: wrap;
    padding-top: 36px;

}

.check-ins-list .item {
    border-radius: 32px;
    color: #fff;
    width: 100%;
    max-width: 100%;
    text-align: left;
    padding: 72px 32px 72px 32px;
    position: relative;
    overflow: hidden;
}

.check-ins-list .item:before {
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    content: '';
    width: 53.75rem;
    height: 53.75rem;
    background: -webkit-gradient(linear, left top, right top, from(transparent), to(var(--shine-color)));
    background: -o-linear-gradient(left, transparent 0, var(--shine-color) 100%);
    background: linear-gradient(to right, transparent 0, var(--shine-color) 100%);
    -webkit-transform: translate(-50%, -50%) scale(0);
    -ms-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    border-radius: 50%;
}

.check-ins-list .item:hover:before {
    -webkit-animation: shine .9s;
    animation: shine .9s;
    opacity: 0;
    -webkit-transition: .8s opacity .5s;
    -o-transition: .8s opacity .5s;
    transition: .8s opacity .5s;
}

.check-ins-list .item > * {
    z-index: 2;
    position: relative;
}

.check-ins-list .item.orange {
    background-color: #FF8541;
    --shine-color: #f76110;

}

.check-ins-list .item.blue {
    background-color: #5879EE;
    --shine-color: #2752f0;
}

.check-ins-list .item.violet {
    background-color: #A769F6;
    --shine-color: #893feb;
}

.check-ins-list .item.pink {
    background-color: #F64963;
    --shine-color: #f83250;
}

.check-ins-list .title_box {
    font-size: 28px;
    font-weight: 600;
    margin: 0 0 17px;
    letter-spacing: 0.6px;
}

.check-ins-list img {
    margin: 0 0 17px;
    height: 48px;
}

.check-ins-list p {
    font-size: 18px;
    line-height: 1.4;
    margin: 0;
}

.page-template-page-check-ins-php .trial-wrap .app-container {
    box-sizing: border-box;
}

.page-template-page-check-ins-php .app-page-main .trial-wrap {
    margin: 0;
    padding: 72px 0;
    background-color: #F2F6FF;
}

.page-template-page-check-ins-php .app-page-main .trial-box {
    margin: 0;
}

.page-template-page-check-ins-php .ltm-link--md {
    font-size: 16px;
    padding: 18px 24px;
}

.page-template-page-check-ins-php .trial-box .btn-holder {
    width: 100%;
    justify-content: center;
}

.page-template-page-check-ins-php .app-page-main .hp-brands {
    overflow: hidden;
}

.page-template-page-check-ins-php .okr-app-page.okr-jira .ltm-link--primary .ltm-link__icon {
    background-image: none;
}

.page-template-page-check-ins-php .okr-app-page.okr-jira .ltm-link--primary .ltm-link__icon:before {
    display: block;
    background-position: 0 42.491304%;
}

.page-template-page-check-ins-php .ltm-link--primary .ltm-link__icon:after {
    display: block !important;
    background-position: 0 42.491304%;
}

.page-template-page-check-ins-php .trial-box.blue_bg .ltm-link--primary .ltm-link__icon {
    background-image: none;
}

.page-template-page-check-ins-php .trial-box.blue_bg .ltm-link--primary .ltm-link__icon:after,
.page-template-page-check-ins-php .trial-box.blue_bg .ltm-link--primary .ltm-link__icon:before {
    background: url(../img/sprite-svg-52aa6cf0.svg) no-repeat;
    background-position: 0 42.491304%;
}

.page-template-page-check-ins-php .hp-brands__wrap {
    position: relative;
    display: flex;
    overflow: hidden;
    user-select: none;
    gap: 100px;
    mask-image: linear-gradient(to right,
            hsl(0 0% 0% / 0),
            hsl(0 0% 0% / 1) 20%,
            hsl(0 0% 0% / 1) 80%,
            hsl(0 0% 0% / 0));
}

.page-template-page-check-ins-php .hp-brands__list {
    flex-shrink: 0;
    display: flex;
    gap: 100px;
    counter-reset: item;
    justify-content: space-around;
    min-width: 100%;
    animation: scroll 20s linear infinite;
}

.page-template-page-check-ins-php .hp-brands__item {
    flex: 0 0 auto;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color: #fff;
    margin: 0;
    width: 100px;
    transition: all 0.1s ease-in-out;
}

.page-template-page-check-ins-php .hp-brands__wrap:hover .marquee {
    animation-play-state: paused;
}


@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(calc(-100% - 100px));
    }
}

.page-template-page-check-ins-php .app-page-main .baner-img {
    max-width: 553px;
}

.page-template-page-check-ins-php .app-page-main .okr-app-top p {
    letter-spacing: 0.2px;
}

.page-template-page-check-ins-php .hp-brands__title {
    letter-spacing: 0.4px;
}

.page-template-page-check-ins-php .automate .sp-feature img {
    margin: 0 0 -3px -5px;
    border-radius: 0;
    box-shadow: none;
}

.page-template-page-check-ins-php .automate .sp-feature .sp-feature-img, 
.page-template-page-check-ins-php .feature .benefits-box-row .img-col img {
	max-width: calc(100% + 36px);
}

@media (min-width: 375px) {
    .benefits-holder {
        padding: 32px 16px 0 16px;
    }
}

@media (min-width: 768px) {
    body.page-template-page-check-ins-php .login_link {
        color: #fff;
    }

    .page-template-page-check-ins-php .pp-intro h1 {
        font-size: 32px;
    }

    .page-template-page-check-ins-php .feature.hp-benefits {
        margin: 0 0 80px;
    }

    .page-template-page-check-ins-php .benefits-box-row {
        flex-direction: row;
        align-items: flex-end;
    }

    .benefits-holder {
        padding: 40px 0 0 32px;
        flex-direction: row;
        align-items: flex-end;
        justify-content: space-between;
        width: 100%;
    }

    .benefits-holder:after {
        display: block;
    }

	.page-template-page-check-ins-php .feature .benefits-box-row .img-col img {
		max-width: 100%;
	}

    .page-template-page-check-ins-php .automate .sp-feature {
        width: calc(50% - 12px);
    }

    .page-template-page-check-ins-php .app-page-main .section__title {
        font-size: 48px;
    }

    .page-template-page-check-ins-php .app-page-main .section__description {
        margin: 0 0 56px;
    }

    .page-template-page-check-ins-php .app-page-main .icon {
        margin: 0 0 24px;
    }

    .page-template-page-check-ins-php .tabs__caption {
        gap: 12px;
    }

    .page-template-page-check-ins-php .tabs .img-holder {
        margin: 0 0 16px;
    }

    .page-template-page-check-ins-php .tabs .img-holder {
        padding: 74px 32px 0;
    }

    .page-template-page-check-ins-php .tabs .img-holder.boxed {
        padding: 20px 59px;
    }

    .page-template-page-check-ins-php .tabs .img-holder.tall {
        padding: 42px 32px 0;
    }

    .page-template-page-check-ins-php .tabs__caption p {
        font-size: 9px;
    }

    .page-template-page-check-ins-php .tabs__caption .label {
        font-size: 8px;
        margin: 0 0 -2px;
    }

    .page-template-page-check-ins-php .benefits-box-row .text-col {
        max-width: 306px !important;
        text-align: left;
        padding: 0;
    }

    .page-template-page-check-ins-php .slider_say_area .swiper-slide {
        padding: 44px;
        flex-direction: row;
        align-items: unset;
    }

    .page-template-page-check-ins-php .info-slide {
        padding: 40px 43px;
    }

    .managers .blue-box {
        padding: 41px;
    }

    .check-ins-list {
        flex-direction: row;
    }

    .check-ins-list .item.short {
        max-width: calc(37.21% - 8px);
    }

    .check-ins-list .item.long {
        max-width: calc(62.7% - 8px);
    }

    .check-ins-list .item {
        padding: 32px 18px 50px 24px;
    }

    .page-template-page-check-ins-php .ltm-link--transparent {
        margin-left: 24px !important;
        height: 56px;
    }

    .page-template-page-check-ins-php .pp-intro .ltm-link {
        margin: 0;
        height: 56px;
    }

    .page-template-page-check-ins-php .trial-box .btn-holder a {
        height: 56px;
        padding: 18px 60px;
    }

    .page-template-page-check-ins-php .app-page-main .hp-brands__list {
        padding-bottom: 30px;
    }

    .page-template-page-check-ins-php .benefits-box-row .text-col p {
        margin: 0 0 40px;
    }

    .managers .blue-box .two-col .title_box {
        font-size: 40px;
    }

    .managers .blue-box .two-col .text p {
        font-size: 18px;
    }
}

@media (min-width: 1024px) {
    body.page-template-page-check-ins-php .okr-app-top {
        text-align: left;
        max-width: 465px;
        width: 100%;
        margin: 0;
    }

    .page-template-page-check-ins-php .pp-intro h1 {
        line-height: 1.4;
    }

    .app-page-main .okr-app-top p {
        margin: 0 0 56px;
    }

    .page-template-page-check-ins-php .app-page-main .baner-img {
        max-width: 100%;
        width: 48%;
        margin: 0 -26px 0 0;
    }

    .page-template-page-check-ins-php .hp-brands__title {
        font-size: 24px;
    }

    .page-template-page-check-ins-php .app-page-main .section__description {
        margin: 0 0 64px;
    }
	
	.page-template-page-check-ins-php .automate .sp-feature .sp-feature-img {
		max-width: calc(100% + 10px);
        margin: 0 -5px -3px;		
	}
	
    .managers .blue-box {
        padding: 41px 0 41px 41px;
    }
	
    .page-template-page-check-ins-php .benefits-box-row {
        align-items: flex-start;
    }

    .benefits-holder {
        align-items: flex-start;
    }

    .page-template-page-check-ins-php .feature.hp-benefits {
        margin: 0 0 100px;
    }

    .page-template-page-check-ins-php .navigate {
        padding: 100px 0 0;
        margin: 0 0 100px;
    }

    .page-template-page-check-ins-php .benefits-box-row .text-col p {
        margin: 0;
    }

    .page-template-page-check-ins-php .benefits-box-row .text-col {
        max-width: 334px !important;
    }

    .page-template-page-check-ins-php .app-page-main .section__title {
        font-size: 56px;
        margin: 0 0 24px;
    }

    .page-template-page-check-ins-php .tabs__caption {
        font-size: 16px;
    }

    .page-template-page-check-ins-php .tabs__caption li:before,
    .page-template-page-check-ins-php .tabs__caption li:after {
        height: 6px;
    }

    .page-template-page-check-ins-php .tabs .img-holder {
        margin: 0 0 26px;
        padding: 49px 34px 0;
    }


    .page-template-page-check-ins-php .tabs .img-holder.boxed {
        padding: 27px 118px;
    }

    .page-template-page-check-ins-php .tabs .img-holder.tall {
        padding: 30px 59px 0;
    }

    .page-template-page-check-ins-php .tabs__caption p {
        font-size: 12px;
    }

    .page-template-page-check-ins-php .tabs__caption .label {
        font-size: 10px;
    }

    .page-template-page-check-ins-php .app-page-main .icon {
        margin: 0 0 30px;
    }

    .managers .blue-box .two-col .title_box {
        font-size: 32px;
        margin: 0 0 32px;
    }

    .managers .blue-box .two-col {
        flex-direction: row;
        justify-content: space-between;
    }

    .managers .blue-box .two-col .number {
        position: relative;
        display: block;
    }

    .managers .blue-box .two-col .number:before {
        position: absolute;
        content: '200';
        right: 20%;
        top: -95%;
        font-size: 120px;
        filter: blur(12px);
        opacity: .3;
    }

    .managers .blue-box .two-col .number:after {
        position: absolute;
        content: '120';
        right: 26%;
        bottom: -90%;
        font-size: 120px;
        filter: blur(12px);
        opacity: .3;
    }

    .managers .blue-box .two-col .number:after,
    .managers .blue-box .two-col .number:before,
    .managers .blue-box .two-col .number .big {
        font-size: 119px;
    }

    .managers .blue-box .two-col .text {
        font-size: 18px;
        max-width: 630px;
        text-align: left;
    }

    .page-template-page-check-ins-php .slider_say_area .swiper-slide {
        padding: 60px 44px;
    }

    .page-template-page-check-ins-php .info-slide {
        padding: 44px 56px;
    }

    .page-template-page-check-ins-php .slider_say_area .title-box {
        max-width: 280px;
        max-height: 280px;
    }

    .page-template-page-check-ins-php .app-page-main .slider_say_area.new {
        padding: 100px 0;
    }

    .check-ins-list .title_box {
        font-size: 36px;
        margin: 0 0 24px;
    }

    .check-ins-list img {
        margin: 0 0 24px;
    }

    .check-ins-list .item {
        padding: 52px 60px 57px 32px;
    }

    .page-template-page-check-ins-php .app-page-main .hp-brands__list {
        padding-bottom: 64px;
    }

    .managers .blue-box .two-col .text .top {
        margin: 0 0 76px;
    }

    .managers .blue-box .two-col .text .footnote p {
        font-size: 16px;
    }

}

@media(min-width: 1440px) {
    .page-template-page-check-ins-php .pp-intro h1 {
        font-size: 48px;
        margin: 0 0 32px;
    }

    body.page-template-page-check-ins-php .okr-app-top {
        max-width: 690px;
    }

    .page-template-page-check-ins-php .app-page-main .okr-app-top p {
        line-height: 1.5;
        margin: 0 0 56px;
    }

    .page-template-page-check-ins-php .pp-intro:after {
        display: block;
    }

    .check-ins-list p {
        font-size: 22px;
        max-width: 80%;
    }

    .page-template-page-check-ins-php .benefits-box-row {
        border-radius: 44px;
    }

    .benefits-holder {
        padding: 102px 0 0 44px;
    }

    .page-template-page-check-ins-php .benefits-box-row h3 {
        font-size: 32px;
    }

    .page-template-page-check-ins-php .app-page-main .section__title {
        font-size: 72px;
    }

    .page-template-page-check-ins-php .app-page-main .baner-img {
        margin: 0;
    }

    .page-template-page-check-ins-php .automate .sp-feature {
        border-radius: 44px;
        padding: 40px 24px 0;
    }
	
	.page-template-page-check-ins-php .automate .sp-feature .sp-feature-img {	
		max-width: calc(100% + 16px);
		margin: 0 -8px -3px;
	}	
	
    .page-template-page-check-ins-php .feature .benefits-box-row .img-col {
        max-width: 788px;
    }

    .page-template-page-check-ins-php .app-page-main .section__description {
        font-size: 24px;
        line-height: 2.1;
        margin: 0 0 72px;
    }

    .page-template-page-check-ins-php .automate .sp-feature p {
        margin: 0 0 100px;
        max-width: 472px;
    }

    .page-template-page-check-ins-php .automate .sp-feature .title {
        font-size: 32px;
    }

    .page-template-page-check-ins-php .tabs__caption {
        font-size: 24px;
        gap: 24px;
    }

    .page-template-page-check-ins-php .tabs .img-holder {
        padding: 86px 98px 0;
    }


    .page-template-page-check-ins-php .tabs .img-holder.boxed {
        padding: 35px 185px;
    }

    .page-template-page-check-ins-php .tabs .img-holder.tall {
        padding: 51px 120px 0;
    }

    .page-template-page-check-ins-php .tabs__caption li:before,
    .page-template-page-check-ins-php .tabs__caption li:after {
        height: 8px;
    }

    .page-template-page-check-ins-php .tabs__caption li {
        padding: 32px 0;
    }

    .page-template-page-check-ins-php .tabs .img-holder {
        margin: 0 0 32px;
    }

    .page-template-page-check-ins-php .tabs__caption p {
        font-size: 16px;
    }

    .page-template-page-check-ins-php .tabs__caption .label {
        font-size: 14px;
    }

    .managers .blue-box {
        padding: 120px 0 100px 80px;
        min-height: 652px;
        display: flex;
    }

    .managers .blue-box .two-col .text {
        height: 100%;
    }

    .managers .blue-box .two-col .text p {
        font-size: 24px;
        font-weight: 500;
    }

    .managers .blue-box .two-col .text .top {
        margin: 0;
    }

    .managers .blue-box .two-col .text .footnote p {
        font-size: 12px;
    }

    .page-template-page-check-ins-php .feature.hp-benefits {
        margin: 0 0 160px;
    }

    .page-template-page-check-ins-php .navigate {
        padding: 160px 0 0;
        margin: 0 0 160px;
    }

    .managers .blue-box .two-col .number:after,
    .managers .blue-box .two-col .number:before,
    .managers .blue-box .two-col .number .big {
        font-size: 172px;
    }

    .managers .blue-box .two-col .number:before {
        right: 20%;
        top: -100%;
    }

    .managers .blue-box .two-col .number:after {
        right: 25%;
        bottom: -90%;
    }

    .managers .blue-box .two-col .number .hour {
        font-size: 40px;
    }

    .page-template-page-check-ins-php .slider_say_area .swiper-slide {
        padding: 60px;
    }

    .page-template-page-check-ins-php .slider_say_area .swiper-slide p {
        font-size: 22px;
    }

    .page-template-page-check-ins-php .app-page-main .slider_say_area.new {
        padding: 160px 0;
    }

    .managers .blue-box .two-col .number {
        width: calc(100% - 636px);
        margin: 0 0 20px;
    }

    .check-ins-list {
        gap: 24px;
        padding-top: 48px;
    }

    .check-ins-list img {
        margin: 0 0 32px;
    }

    .check-ins-list .title_box {
        font-size: 48px;
        margin: 0 0 32px;
    }

    .check-ins-list p {
        font-size: 24px;
    }

    .check-ins-list .item.short {
        max-width: calc(43% - 8px);
    }

    .check-ins-list .item.long {
        max-width: calc(56.3% - 8px);
    }

    .check-ins-list .item {
        padding: 72px 100px 120px 64px;
    }

    .page-template-page-check-ins-php .trial-box h2 {
        font-size: 64px;
    }

    .page-template-page-check-ins-php .ltm-link--md {
        font-size: 20px;
    }

    .page-template-page-check-ins-php .app-page-main .baner-img {
        max-width: 463px;
        width: 100%;
    }

    .page-template-page-check-ins-php .trial-box .btn-holder a {
        height: 72px;
    }

    .page-template-page-check-ins-php .ltm-link--md {
        padding: 18px 60px;
        height: 72px !important;
    }

    .managers .blue-box .two-col .title_box {
        font-size: 48px;
    }
}

@media(min-width: 1920px) {
    .page-template-page-check-ins-php .automate .sp-feature {
        border-radius: 44px;
        padding: 40px 40px 0;
    }
	
	.page-template-page-check-ins-php .automate .sp-feature .sp-feature-img {
        max-width: calc(100% + 20px);
        margin: 0px -10px -5px;
    }
	
	.page-template-page-check-ins-php .tabs .img-holder.boxed {
        padding: 31px 186px;
    }

    .page-template-page-check-ins-php .tabs .img-holder.tall {
        padding: 49px 122px 0;
    }
}